﻿body {
    padding: 0px;
    margin: 0px;
    font-family: Calibri;
    font-size: 14px;
}

table, tr, th, td {
    border-collapse: collapse;
    border: none;
}

th, td {
    padding: 0; /* Use of px not necessary */
}

.width100 {
    width: 100%;
}

.headerdiv {
    width: 100%;
}

.tollfreediv {
    width: 100%;
    padding: 5% 0%;
    text-align: right;
}

    .tollfreediv img {
     padding-top: 15px;
    text-align: right;
    width: 90%;
    }

    .infoid{
        text-align: right;
        color:maroon;
        padding-right:15px;
        font-size:16px;
    }

.searchbarbox {
    width: 100%;
    padding: 5% 0%;
      margin-left: 15%;
}

.headerdiv1 {
    width: 100%;
    background-color: #7C7C7C;
    color: #fff;
    font-size: 13px;
    font-family: sans-serif;
}

.innerwidht {
    width: 85%;
    padding: 0px;
    margin: 0px auto;
}

.sinsup a {
    color: #fff !important;
}


.sinsup {
    color: #fff;
    float: right;
    padding: 6px 8px 8px 0px;
}

.kartclass {
    padding: 6px 8px 8px 0px;
    float: right;
    background-color:#84C419;
}

    .kartclass a {
        color: #fff;
        text-decoration: none;
        font-size: 14px;
        font-weight: bold;
    }

.hvcass {
    width: 100%;
}

.hvcass span a{
    color:#fff;
    display:table-cell;
    padding-top:8px;
}
.hvcass span {
    
}

.hdiv1left {
    width: 50%;
    float: left;
    padding: 4px 0px;
    font-family: Calibri;
    font-size: 16px;
}
.hdiv1left a {
color:white;
}
.hdiv1left ul {
    display:block !important;
}
.thc {
position:absolute !important;
}
.hdiv1left ul {
float:left;
}
.hdiv1right {
    width: 50%;
    float: right;
    text-align: right;
}

.logos {
    width: 25%;
    float: left;
}
.logos img{
    width:85%;
}

.searchbar {
    width: 35%;
    float: left;
}

.searchinput {
    padding: 8px 2px;
    border: 1px solid #555;
    width: 100%;
}

.srchicon {
    background-color: #d39542;
    border: 1px solid #555;
    height: 25px;
    padding: 4px 8px;
    width: 22px;
}

    .srchicon img {
        /*  padding: 6px 2px;*/
    }

.tollfree {
    width: 30%;
    float: right;
    padding:5px 0%;
}

.headerdiv2 {
    width: 100%;
}

.headerdiv3 {
    width: 100%;
    background-color: #0F6490;
}

.clear {
    clear: both;
}
/*===================defaulpage====================*/
.banner {
    width: 100%;
}

    .banner img {
        width: 100%;
    }

.sbanner {
    width: 100%;
}

.sbannerleft {
    float: left;
    width: 49%;
}

    .sbannerleft img {
        width: 100%;
    }

.sbannerright {
    float: right;
    width: 49%;
}

    .sbannerright img {
        width: 100%;
    }

.homeproducts {
    width: 101%;
}

.htcontent {
    line-height: 22px;
    text-align: justify;
}

.probox {
    border: 1px solid #999;
    border-radius: 6px;
    float: left;
    margin: 1% 0.8%;
    width: 23%;
    background-color:#FCFBFC;
}

.proheading {
    color: #7c7b7b;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    margin: 0;
    padding: 3% 8%;
    text-align: left;
    border-bottom: 1px solid #999;
}

.proinfobox {
    width: 100%;
    padding: 10px 0;
}

.hproimgbox {
    float: left;
    padding: 6% 8%;
    width: 30%;
}

.hprocostbox {
    float: right;
    line-height: 35px;
    width: 48%;
}

.hpbname {
    color: #807d7d;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    white-space:nowrap;
}

.hpprice {
    color: #f61200;
    margin: 0 0 10px;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    padding: 0 0 5px;
    text-align: left;
}

.hppricespan {
    color: #9b7f7f;
    font-size: 15px;
    font-style: italic;
    font-weight: 400;
    text-transform: capitalize;
    white-space:nowrap;
}

.btn_buy {
    background-color: #61a60f;
    border-radius: 4px;
    color: #fff;
    float: left;
    font-size: 13px;
    line-height: 18px;
    padding: 7px 10px 3px;
}

    .btn_buy:hover {
        background-color: gray;
    }

.homecontent {
    width: 100%;
}

.blogdiv {
    width: 100%;
}

.blogdiv {
    width: 98%;
    margin:0 auto;
}

.hcontentdiv {
    float: left;
    width: 74%;
}

.hblogdiv {
    float: right;
    width: 25%;
}

.hcontsere {
    width: 98%;
    border: 1px solid #999;
    border-radius: 4px;
    padding: 0% 1% 1% 1%;
}
.hoh {
height:360px;
overflow:auto;
padding-top:10px;
}
.hcontentsheading h1{
font-size:22px;
border-bottom:1px solid #000;
margin:0px;
padding:1%;
color:#AB184D;
}
.hcontentsheading h2, h3, h4, h2{
font-size:22px;
margin:0px;
padding:1% 0%;
color:#AB184D;
}
.hoh p {
text-align:justify;
line-height:22px;
font-size:16px;
padding-right:1%;
margin:5px 0px;
}
.offerleft {
width:49%;
float:left;
}
.offerright{
width:49%;
float:right;
}
.offerdiv {
width:100%;
}
.offerdiv img{
width:100%;
}
.hpheading {

    font-size: 20px;
    font-family: Calibri;
}
.leftbogdiv {
width:48%;
float:left;
}
.testimonialdiv {
width:48%;
float:right;
}
/*========footer==========*/
.footer {
    width: 100%;
    background-color: #0F6490;
}

.footer {
    width: 100%;
}

.fbottomdiv {
    background-color: #0F6490;
    text-align: center;
    padding: 10px 0px;
    color: #fff;
    font-size: 12px;
    margin-top:5px;
}

.footertopdiv {
    width: 100%;
}

.fsocialacc li {
    border: none !important;
    padding: 0px 7px !important;
}




.footertop1 {
    background-color: #f1f1f1;
    border-top: 5px solid #0f6490;
    padding: 0px 0;
}

.fd100 {
    width: 100%;
}

.footerheading {
    color: #333;
    font-family: Calibri;
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
}

.footercont {
    font-size: 12px;
}

    .footercont ul li {
        border-right: 1px solid #fff;
        display: block;
        float: left;
        padding: 0 10px;
    }

    .footercont a {
        color: #191919;
        font-family: Calibri;
        font-size: 14px;
        line-height: 16px;
    }

.passwordrecovery {
    width: 100%;
    text-align: center;
}

    .passwordrecovery img {
        border: 1px solid #ddd;
        border-radius: 5px;
    }

.txtfpclass {
    padding: 5px 10px;
    border: 1px solid #000;
    width: 220px;
    margin-top: 5px;
}
/*===========singup============*/
.signin {
    float: left;
    width: 28%;
    border: 1px solid #ddd;
    border-radius: 8px;
}

.signup {
    float: right;
    width: 70%;
    border: 1px solid #ddd;
    border-radius: 8px;
}

.innersignin {
    padding: 5% 10%;
    width: 80%;
    line-height: 20px;
}

.innersignup {
    padding: 2% 5%;
    width: 90%;
    line-height: 20px;
}

.btnlogin {
}

.inputbox {
    width: 100%;
    padding: 6px 4px;
    border: 1px solid #555;
    border-radius: 4px;
}

.signupleftbox {
    width: 48%;
    float: left;
}

.signuprightbox {
    width: 48%;
    float: right;
}
/*==============productinfo====================/*/
.catname ul li {
    background: rgba(0, 0, 0, 0) url("../images/bullet.png") no-repeat scroll 0 13px;
    border-bottom: 1px solid #ededed;
    /*margin: 0% 10%;*/
    display: flex;
}

    .catname ul li a {
        color: black;
        font-size: 18px;
        text-transform: capitalize;
       
        width: 100%;
       
    }

        .catname ul li a:hover {
            color: maroon;
        }

.catname ul {
   /* background-color: wheat;*/
}

.catname span {
    background: rgba(0, 0, 0, 0) url("../images/bullet1.gif") no-repeat scroll 12px 12px;
    border-bottom: 1px solid #bfbfbf;
    color: #01515a;
    display: block;
    font-family: verdana;
    font-size: 18px;
    letter-spacing: 1px;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 6px 0 6px 30px;
    text-transform: capitalize;
    background-color: tan;
}

.breddiv {
    border-bottom: 1px dotted #bfbfbf;
    color: #515151;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding: 10px 8px;
    text-decoration: none;
}

.Breadscrumbs {
    margin: 0;
    padding: 0;
}

    .Breadscrumbs li {
        float: left;
        list-style: outside none none;
        background-image: url(../images/bullet.png);
        background-repeat: no-repeat;
        background-position: right;
        padding: 0px 10px 0px 4px;
    }

#breddiv a {
    color: #515151;
}

.Breadscrumbs li a {
    color: Black;
    font-size: 12px;
    font-weight: bold;
    list-style: outside none none;
    padding: 0 2px;
}

.proinnerpage {
    width: 100%;
}

.proleftdiv {
    float: left;
    width: 23.5%;
}

.prorightdiv {
    float: right;
    width: 75%;
}

.proinfodiv h1 {
    margin: 0px 0px 5px 0px;
    font-size: 24px;
    color: #01515a;
}

.tableheading {
    text-align: center;
    color: #fff;
    font-size: 20px;
    background-color: #035b6a;
    padding: 4px 0px;
    text-transform: capitalize;
}

.urbangreymenu li {
    display: block;
}

.urbangreymenu table tr td {
    border: 1px solid #c2c2c2;
}

.urbangreymenu table tr th {
    border: 1px solid #c2c2c2;
}

#proimgtable {
    background-color: #fff;
    border: 1px solid #555;
    border-radius: 8px;
    float: left;
    width: 32%;
    
}



#prodetailtable {
    border-radius: 8px;
    float: left;
    margin-left: 1%;
    width: 66%;
    text-align:justify;
    line-height:22px;
}
#prodetailtable p{
    margin-bottom:10px;
    font-size:14px;
}
.ptable {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgb(73, 155, 234) 59%, rgb(73, 155, 234) 60%, rgb(33, 125, 229) 99%, rgb(32, 124, 229) 100%) repeat scroll 0 0;
}

.dhead {
    color: White;
    font-family: Calibri;
    font-size: 16px;
}

.tprodetails tr td {
    border: medium none;
    padding: 13px;
}

.ddhead {
    color: maroon;
    font-family: Calibri;
    font-size: 16px;
    font-weight: bold;
    
}
.prodis100
{
width:100%;
background-color:#F3F3F3;
}
.prodis30 td{
width:32%;
background-color:#F3F3F3;
}
.pddetails {
font-weight: bold; text-transform: uppercase; font-family: calibri; font-size: 20px; letter-spacing: 2px; color: #035B6A;
}
.dhead {
    color: White;
    font-family: Calibri;
    font-size: 16px;
    color: #000;
}


.tprodetails tr td {
    border: medium none;
    padding: 5px 12px 5px 12px;
    border:1px solid #ddd;
}

.prodiscripton {
    padding: 1% 0%;
}
.prooffer {
 width:100%;   
}
.prooffer img {
  padding: 2% 0% 0% 0%;
    width: 92%;  
}
    .prodiscripton p {
        line-height: 22px;
        text-align: justify;
        font-family: Verdana;
        font-size: 12px;
        margin: 1% 0%;
    }

.protablepadding {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.innerpanel p {
    line-height: 22px;
    text-align: justify;
    font-family: Verdana;
    font-size: 12px;
    margin: 1% 0%;
}

.cathead {
    background-color: gray;
    color: black;
    text-align: center;
    font-size: 18px;
}
/*============viewcart==========*/
.proname {
    color: #000000;
    font-family: arial;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: capitalize;
}

.pronamesmall {
    color: #555;
    font-style: italic;
    font-size: 16px;
}

.gvrowclass {
    border-top: 1px solid #555;
}

.gvddlist {
    border: 1px solid #555;
    padding: 1%;
    font-size: 14px;
    letter-spacing: 1px;
}
/*============blog===========*/
.a {
    padding: 10px 5px !important;
    text-align: justify;
    color: #000 !important;
    text-decoration: none !important;
}

.ba1 {
    padding: 5px;
    color: #000 !important;
    text-align: justify;
}

.abt1 {
    color: #000 !important;
    text-align: justify;
    font-size: 11px;
    text-decoration: none !important;
    font-family: Verdana;
}

    .abt1:hover {
        text-decoration: underline !important;
    }

.ab1 {
    color: #000 !important;
    text-align: justify;
    font-size: 11px;
    text-decoration: none !important;
    font-family: Verdana;
}

    .ab1:hover {
    }

.bolgheading1 {
    text-align: center;
    padding: 10px 0px;
    background-color: #035B6A;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    letter-spacing: 1px;
    border-radius: 5px 5px 0px 0px;
    width: 100%;
}

.posttable1 {
    width: 100%;
    background-color: #ffffff;
    line-height: 22px;
    border: 1px solid gray;
}

    .posttable1 P {
        margin: 5px 0px !important;
        padding: 0px !important;
        border-bottom: 1px solid gray;
    }

    .posttable1 tr td {
        padding: 0px 10px !important;
    }

    .posttable1 tr td {
        border: none !important;
    }

.catheading {
  
color: #14486D;
font-family: Arial,Helvetica,sans-serif;
font-size: 18px;
margin: 0;
padding: 8px 0 8px 6px;
text-align: center;
text-transform: capitalize;
background-color:#F3F3F3;
}
.blogheading {
  
color: #fff;
font-family: Arial,Helvetica,sans-serif;
font-size: 18px;
margin: 0;
padding: 8px 0 8px 6px;
text-align: center;
text-transform: capitalize;
background-color:#25729A;
border-radius: 6px 6px 0px 0px;
}
.hblogdiv img {
        
        text-align:center;
       /* border:1px solid #ddd;*/
    }
/*==============finalcheckou============*/

.maincontent-inner .contact-us, .my-account, .review-field {
    margin: 0;
    position: relative;
    width: 100%;
}

    .contact-us fieldset, .review-field fieldset {
        background: #fffef8 none repeat scroll 0 0;
        border-radius: 5px;
        box-shadow: 0 0 1px #903e3e;
        margin: 5px 1px 20px;
        padding: 15px 0;
        border: 1px solid #555;
    }

    .account-p1 legend, .account-p2 legend, .contact-us legend, .review-field legend {
        border-bottom: 1px dotted #969595;
        color: #26444c;
        font-size: 17px;
        font-weight: 600;
        padding: 0% 0% 1% 4%;
        position: absolute;
        text-transform: uppercase;
        width: 80%;
    }

.form-content {
    margin-top: 60px;
    padding: 0 15px;
}

.maincontent p, .maincontent-inner p {
    font-weight: 400;
    line-height: 20px;
    padding: 0 0 15px;
    text-align: justify;
}

fieldset p {
    padding: 5px;
}

.form-content p.select label, .form-content p.text label, .form-content p.textarea label {
    float: left;
    margin-right: 15px;
    padding: 0 10px;
    text-align: right;
    width: 26%;
}

.form-content p.select .star, .form-content p.text .star, .form-content p.textarea .star {
    color: #26444c;
}

.form-content p.select input[type="text"], .form-content p.text input[type="text"], .form-content p.text input[type="password"], .form-content p.text input[type="email"] {
    background-color: #fff;
    border: 1px solid #cf8f8f;
    border-radius: 0;
    color: #333;
    position: relative;
    width: 246px;
    z-index: 0;
    height: 25px;
    line-height: 25px;
    outline: 0 none;
    padding: 2px 7px;
}

#ddl1 select {
    width: 45% !important;
}

.form-content select, .form-content textarea {
    background-color: #fff;
    border: 1px solid #cf8f8f;
    border-radius: 0;
    color: #333;
    height: auto;
    padding: 6px 7px;
    position: relative;
    z-index: 0;
}

.contact-us .button {
    margin: 10px 0 0 10px;
}

.account-p2 table td, .order table td, .order-list table td, .tracking table td {
    color: #333;
    font-weight: 700;
    padding: 10px;
    text-align: center;
}

.order-list table, .tracking table {
    background: #fff none repeat scroll 0 0;
    border-bottom: medium none;
    border-collapse: collapse;
    /*margin-bottom: 20px;*/
    width: 100%;
}

.logbtn {
    background: rgba(0, 0, 0, 0) linear-gradient(#34a5cf, #2a8ac4) repeat scroll 0 0;
    border: 1px solid #2b8bc7;
    color: #000000;
    cursor: pointer;
    margin-right: 1%;
    padding: 2px 5px;
    text-decoration: none;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
}

#billgrid tr td {
    border: none !important;
    padding: 0px !important;
}

.tborder td {
    border: 1px solid #555;
}

.fcgvclass {
    border-bottom: 1px solid #555;
}

.cartdetails1 tr td {
    padding: 5px !important;
}

.infoleftdiv {
    width: 48%;
    float: left;
}

.inforightdiv {
    width: 48%;
    float: right;
}
.ftdivs {
width:25%;
}
.ftdivs {
width:24%;
float:left;
}
.ftdivs ul li {
display:block;
float:none;
}
.ftdivs ul li a{
color:#fff;
padding:4px 0px;
display:block;
}
    .ftdivs span {
    color:#fff;
     font-size: 16px;
   /* padding: 4px 25%;*/
    border-bottom:1px solid #fff;
    }

.ftbottom1 {
    float:left;
    width:48%;
    padding-bottom:12px;
    color:#fff;
}
.ftbottom2 {
    float:right;
    text-align:right;
    width:48%;
    padding-bottom:12px;
    color:#fff;
}
.fheading {
font-weight:bold;
font-size:16px;
}